.Tooltip {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  color: #fff;
  background: #f4c807;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-family: inherit;
  font-size: 18px;
  cursor: pointer;
  line-height: 100%;
  position: relative;
  & > span {
    opacity: 0;
    z-index: -1;
    position: absolute;
    top: 15px;
    left: 15px;
    // width: 500px;

    background: #fffae8;
    border: 1px solid #f4c807;
    width: max-content;
    padding: 8px;
    border-radius: 10px;
    transition: 0.3s ease all;
  }
  &:hover > span {
    opacity: 1;
    z-index: 1;
  }
}
